### Method

# WebKit2WebExtension DOMHTMLBaseFontElement set_color

deprecated: 2.12

#### Declaration [src]

    void
    webkit_dom_html_base_font_element_set_color (
      WebKitDOMHTMLBaseFontElement* self,
      const gchar* value
    )

#### Description [src]

This function has been removed from the DOM spec and it does nothing.

Deprecated since: 2.12

Please do not use it in newly written code.

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.